/* BASIC css start */
#contentWrap {
    max-width: 1840px;
    padding: 0 40px;
    box-sizing: border-box;
}

#contentWrapper {
    padding: 68px 0 150px;
    background: #FFFCF8;
}

#prdSearch .title {
    display: block;
    margin-bottom: 36px;
    color: #211D1D;
    text-align: center;
    font-size: 34px;
    font-weight: 500;
    line-height: 40px;
}

#prdSearch .search-wrap {
    margin-bottom: 24px;
}

#prdSearch .search-wrap > form {
    display: flex;
    align-items: center;
    justify-content: center;
}

#prdSearch .search-wrap .input-search-wrap {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    max-width: 500px;
}

#prdSearch .search-wrap .input-search-wrap:before {
    content: '';
    width: 20px;
    height: 20px;
    position: absolute;
    left: 16px;
    top: 50%;
    transform: translateY(-50%);
    background: url('/design/hangso1/mallskin/pc/images/icon_popup_seasrch.png') no-repeat center;
    z-index: 1;
}

#prdSearch .search-wrap .input-search-wrap input {
    position: relative;
    display: flex;
    align-items: center;
    width: 100%;
    height: 48px;
    box-sizing: border-box;
    border-radius: 4px;
    border: 1px solid #5A5858;
    font-size: 20px;
    color: #5A5858;
    font-family: "HvDTrial Brandon Grotesque";
    padding: 0 100px 0 52px;
}


#prdSearch .search-wrap .input-search-wrap .btn-search {
    position: absolute;
    right: 0;
    top: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    min-width: 86px;
    height: 48px;
    border-radius: 4px;
    background: #211D1D;
    box-sizing: border-box;
    color: #FFF;
    font-family: "HvDTrial Brandon Grotesque";
    font-size: 16px;
    font-weight: 420;
    line-height: 1;
}


#prdSearch .search-wrap .input-search-wrap input::placeholder {
    color: #5A5858;
    font-family: "HvDTrial Brandon Grotesque";
    font-size: 20px;
    font-weight: 390;
    line-height: 150%;
}

#prdSearch .search-header-wrap {
    display: flex;
    gap: 16px;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 24px;
}

#prdSearch .search-header-wrap > .left p {
    color: #211D1D;
    font-size: 16px;
    font-weight: 500;
    line-height: 24px;
}

.select-label-wrap {
    position: relative;
    display: flex;
    font-size: 0;
    gap: 6px;
}

.select-label-wrap + .select-label-wrap {
    margin-top: 16px;
}

.select-label-wrap > .label {
    position: absolute;
    left: 8px;
    top: -6px;
    font-size: 12px;
    color: #5A5858;
    font-weight: 390;
    line-height: 12px;
    pointer-events: none;
    font-family: "HvDTrial Brandon Grotesque";
    padding: 0 8px;
    background: #FFFCF8;
}

.select-label-wrap > input, .select-label-wrap > select {
    flex: 1;
    height: 48px;
    padding: 8px 16px;
    border-radius: 4px;
    border: 1px solid #5A5858;
    box-sizing: border-box;
    color: #5A5858;
    font-size: 16px;
    font-weight: 400;
    line-height: 1;
    min-width: 0;
}

.select-label-wrap > select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: url('/design/hangso1/mallskin/pc/images/icon_select.png') no-repeat right 16px center;
    background-size: 16px;
    padding-right: 32px;
    min-width: 182px;
}


@media (max-width: 768px) {
    #contentWrapper {
        padding: 48px 0 80px;
    }

    #contentWrap {
        padding: 0 16px;
    }

    #prdSearch .title {
        font-size: 32px;
    }

    #prdSearch .search-wrap {
        margin-bottom: 48px;
    }

}

@media (max-width: 375px) {
    #prdSearch .title {
        font-size: 28px;
        line-height: 32px;
    }

    .select-label-wrap > select {
        min-width: 0;
    }

}






















/* BASIC css end */

